PHP - que version de php soporta <?=

   
Vista:

que version de php soporta <?=

Publicado por que version de php soporta <?= ?> (1 intervención) el 27/03/2015 15:57:23
que version de php soporta <?= ?> en ves de <?php echo ?>
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

que version de php soporta <?=

Publicado por eyanez (31 intervenciones) el 27/03/2015 16:40:00
El soporte depende de la configuración del php.ini

Revisa
http://php.net/short-open-tag
http://php.net/asp-tags
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

que version de php soporta <?=

Publicado por Gonzalo (338 intervenciones) el 27/03/2015 17:28:11
<?=, esto parece mas bien asp.

salu2.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar